export declare const Wrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width: string;
}, never>;
export declare const BarWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const SubWrapper: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
